/* ========================================================================== */
/* ========================================================================== */

.component h2 {
margin:20px 0 0 0;
font-size: 20px;
}
.component p{
margin:0px;
}
#portfolio_swf {
margin:10px 0 10px 0;
padding:8px 30px 8px 30px;
border:solid 1px #d1f1fd;
border-radius:8px;
}
.component img {
margin:10px 0 10px 0;
}